@charset "UTF-8";
body {
    background-color: #ebeff5;
    font-family: Muli, sans-serif !important;
    font-size: 1rem;
    margin-top: 75px
}

.card {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .08)
}

.card-header {
    background-color: #fff
}

#siteTitle {
    position: absolute;
    margin-left: 50px;
    margin-top: 9px;
    font-weight: 600;
    line-height: 20px;
    min-width: 500px
}

#siteTitle a {
    color: #fff;
}

#siteTitle img {
    float: left;
    height: 40px;
    margin-top: 0;
    margin-right: 10px
}

#pageSection {
    min-height: 400px !important
}

#newsSection .newsWrapper, #pageSection .pageWrapper {
    background-color: #fff;
    padding: 15px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px
}

#newsSection .newsTitle {
    font-size: 1.5rem;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 2rem
}

#newsSection .textContent, #pageSection .textContent {
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5;
    text-align: justify
}

.textContent strong {
    font-weight: 700
}

#newsSection .newsPhoto {
    display: block;
    max-height: 200px !important;
    width: auto
}

.textContent a {
    font-weight: 600
}

.accordion a, .list-group-item a {
    font-weight: 500
}

.textContent time {
    font-weight: 600
}

.migSliderNewsTitle {
    font-size: .9rem !important
}

.migSliderNewsDate {
    background-color: #fff;
    font-size: .7rem;
    padding: 3px 4px;
    position: absolute;
    top: 145px;
    left: 15px;
    border-radius: 2px
}

.sectionTitle {
    font-size: 1.4rem;
    margin-bottom: 15px
}

.eServiceBlock {
    background-color: #fff;
    padding: 15px;
    border-radius: 4px;
    text-align: center;
    height: 125px;
    transition: all .5s ease
}

#eServicesMobile .eServiceBlock {
    height: auto !important
}

.eServiceBlock i {
    text-align: center
}

.eServiceBlock h4 {
    margin-top: 15px;
    font-size: 1rem
}

#eServices a:hover {
    transition: all .5s ease
}

#eServices a:hover .eServiceBlock {
    background-color: #fff2c5
}

#anouncements time {
    font-size: .8rem;
    padding: 2px 4px;
    border-radius: 4px
}

.anouncementTitle {
    font-size: .9rem
}

#quickLinks i {
    display: block;
    font-size: 1.5rem;
    margin-bottom: 15px;
    color: #242d39
}

#quickLinks span {
    float: left;
    font-size: .9rem
}

#quickLinks .card-body {
    padding: 15px !important;
}

#migNewsSlider .card-body {
    padding: 1rem !important
}

.mansetBlock {
    background-color: #fff;
    padding: 23.5px;
    border-radius: 4px;
    margin-bottom: 15px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .08)
}

.mansetBlock span {
    font-size: 1.1rem
}

.langSwitcher {
    margin-top: 15px;
    font-weight: 600;
    background-color: #fff;
    color: #242d39;
    padding: 4px;
    border-radius: 4px;
    font-size: 1rem
}

.langSwitcher:hover {
    text-decoration: none
}

.langSwitcherMobile {
    background-color: #fff;
    color: #242d39;
    padding: 3px 8px
}

.mobileHelperBar {
    margin: 15px 0
}

#migNewsSlider .owl-carousel .owl-stage-outer {
    padding: 0 0 21px !important
}

.col-half-offset {
    margin-left: 4.166666667%
}

#mgSearchArea {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    margin-top: 60px;
    padding-top: 15%;
    background-color: rgba(36, 45, 57, .9)
}

#mgSearchArea #closeSearch {
    color: #ccc;
    padding: 15px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    margin-bottom: 40px
}

.dropdown:hover > .dropdown-menu, .navbar-nav li:hover > ul.dropdown-menu {
    display: block
}

.dropdown > .dropdown-toggle:active {
    pointer-events: none
}

.dropdown-submenu {
    position: relative
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px
}

.dropdown-menu > li > a:hover:after {
    transform: rotate(-90deg)
}

.slider-item h5 {
    position: absolute;
    background-color: rgba(0, 0, 0, .5);
    padding: 10px 20px;
    bottom: 40px;
    left: 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #fff
}

#disabledWrapper {
    position: fixed;
    right: -140px;
    z-index: 99999;
    top: 45%;
    background-color: #ffce45;
    transition: all .5s ease
}

#disabledWrapper ul {
    margin: 0;
    padding: 0
}

#disabledWrapper ul li {
    list-style: none;
    display: inline-block;
    margin-right: 10px
}

#disabledWrapperToggle {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: -45px;
    font-size: 1.2rem;
    background-color: #ffce45;
    padding: 5px 10px;
    border-radius: 2px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .08)
}

#blackStyle, #blueStyle, #normalStyle {
    width: 20px;
    height: 20px;
    border: 1px solid #ccc
}

#normalStyle {
    background-color: #fff
}

#blueStyle {
    background-color: #9ed2ff
}

#blackStyle {
    background-color: #000
}

#smallFont {
    font-size: 1rem
}

#normalFont {
    font-size: 1.2rem
}

#bigFont {
    font-size: 1.4rem
}

#bigFont, #normalFont, #smallFont {
    cursor: pointer
}

@media only screen and (max-width: 600px) {
    .slider-item h5 {
        font-size: .75rem
    }
}

#footerBar {
    padding-bottom:25px;
    width: 100%;
    position: absolute;
}

#footerLogo {
    max-height: 60px
}

#footerBar ul {
    margin: 0;
    padding: 0
}

#footerBar ul li {
    display: inline-block;
    margin-right: 10px
}

#footerBar ul li a {
    color: #999;
    font-size: .8rem
}


#footerBar label {
  color: #999999;
  font-size: 0.8rem;
}

#footerBar .subsEmail {
  color: #ebebeb;
  background-color: #3a4858;
  border: 1px solid #6c757d;
}

#footerBar ul li a:hover {
    color: #f4f4f4
}

#footerBar ul li {
    list-style: none
}

#footerBar ul li:after {
    content: "\B7";
    font-size: 1.2rem;
    padding-left: 10px;
    color: #999
}

#footerBar ul li:last-child:after {
    content: none
}

.searchWrapper {
    display: flex;
    width: 90%;
    margin: 0 auto
}

.searchWrapper input {
    width: 100%;
    height: 60px !important;
    border: 3px solid #fff;
    border-right: none;
    padding: 5px 15px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #444
}

.searchWrapper button {
    width: 60px;
    height: 60px !important;
    border: 1px solid #fff;
    background: #fff;
    text-align: center;
    color: #444;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px
}

#scrollToTop {
    display: none;
    position: fixed;
    bottom: 15px;
    left: 15px;
    padding: 10px 15px;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .08)
}

.select2-container--bootstrap4 .select2-results__option--highlighted, .select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected=true] {
    background-color: #3a4858 !important
}

.select2-container--bootstrap4.select2-container--focus .select2-selection {
    border-color: #556b87 !important;
    box-shadow: 0 0 0 .2rem rgba(36, 45, 57, .25) !important
}

.parsley-errors-list {
    list-style: none;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 0;
    color: #dc3545;
    font-size: .9rem
}

.list-group-item.active {
    background-color: #e9ecef;
    border-color: #e9ecef;
    color: #343a40
}

.swal-text {
    font-size: 23px
}

.blink {
    -webkit-animation: blinker 1s linear infinite;
    animation: blinker 1s linear infinite;
}

@-webkit-keyframes blinker {
    50% {
        opacity: 0;
    }
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

